/* Spotlight attribute display names */

"com_macitbetter_betterzip_archiveFormat" = "Archive Format";
"com_macitbetter_betterzip_fileCount" = "File Count";
"com_macitbetter_betterzip_uncompressedSize" = "Uncompressed Size";
"com_macitbetter_betterzip_isEncrypted" = "Encrypted";
